import type { Component } from 'vue';
import cButton from './frame/c-button.vue';
import cDialog from './frame/c-dialog.vue';
import cSearch from './frame/c-search.vue';
import cForm from './frame/c-form.vue';
import cTable from './frame/c-table.vue';
import cUpload from './frame/c-upload.vue';
import cPages from './frame/c-pages.vue';
import cEditor from './frame/wang-editor.vue';

const components: {
  [propName: string]: Component;
} = { cButton, cDialog, cSearch, cForm, cTable, cUpload, cPages, cEditor };

export default components;
