// 网站基本设置
export const siteInfo = {
  display: false,
  zhTitle: '耗材管理系统'
};
// 菜单设置
export const menuInfo = {
  info: {
    display: false,
    mode: 'horizontal',
    backColor: '#242f42',
    textColor: '#ffffff'
  },
  menuList: [
    { icon: 'icon-shouye', _id: 'admin_1', path: '/homeIndex', name: '系统首页' },
    {
      icon: 'icon-yonghu',
      _id: 'admin_2',
      name: '用户管理',
      index: '2',
      type: '0',
      children: [
        { icon: 'icon-yonghu', _id: 'admin_2_1', path: '/users/one', name: '街道管理员' },
        { icon: 'icon-yonghu', _id: 'admin_2_2', path: '/users/two', name: '厂商' },
        { icon: 'icon-yonghu', _id: 'admin_2_1', path: '/users/thr', name: '街道人员' },
        { icon: 'icon-yonghu', _id: 'admin_2_2', path: '/users/four', name: '社区人员' },
        { icon: 'icon-yonghu', _id: 'admin_2_3', path: '/users/five', name: '会计' },
        { icon: 'icon-yonghu', _id: 'admin_2_2', path: '/users/six', name: '领导' }
      ]
    },
    {
      icon: 'icon-haoyoutuijian',
      _id: 'admin_3',
      name: '街道管理',
      index: '3',
      path: '/way/street'
    },
    {
      icon: 'icon-taocan',
      _id: 'admin_4',
      name: '商品管理',
      index: '4',
      path: '/goods/index'
    },
    {
      icon: 'icon-fuwu',
      _id: 'admin_5',
      name: '订单管理',
      index: '5',
      path: '/order/index'
    },
    {
      icon: 'icon-shezhi',
      _id: 'admin_6',
      name: '审批设置',
      index: '6',
      type: '0',
      children: [
        { icon: 'icon-shezhi', _id: 'admin_6_1', path: '/system/buy', name: '采购审批设置' },
        { icon: 'icon-shezhi', _id: 'admin_6_2', path: '/system/money', name: '回款审批设置' }
      ]
    },
    {
      icon: 'icon-shezhi',
      _id: 'admin_7',
      name: '系统设置',
      index: '7',
      type: '0',
      children: [
        { icon: 'icon-shezhi', _id: 'admin_7_1', path: '/system/config', name: '基础设置' },
        { icon: 'icon-shezhi', _id: 'admin_7_2', path: '/system/dict', name: '字典管理' },
        { icon: 'icon-shezhi', _id: 'admin_7_3', path: '/system/role', name: '角色设置' },
        { icon: 'icon-shezhi', _id: 'admin_7_4', path: '/system/module', name: '模块设置' }
      ]
    },
    {
      icon: 'icon-tukuguanli',
      _id: 'admin_8',
      name: '账号管理',
      index: '8',
      type: '0',
      children: [{ icon: 'icon-tukuguanli', _id: 'admin_8_1', path: '/acccount/updatepd', name: '修改密码' }]
    }
  ]
};
